/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.outer-div {
  margin-top: 15px;
  margin-bottom: 15px;
}

.module-icon {
  padding-top: 10px;
  height: 64px;
  width: 64px;
  color: white;
  background-color: #01012b;
  font-size: 1.3rem;
  text-align: center;
  vertical-align: middle;
  line-height: 64px;
  margin-right: 15px;
  float: left;
  text-decoration: none;
}

.module-link {
  white-space: normal !important;
  font-weight: 500;
  text-decoration: none !important;
  color: @platfrom-blue1 !important;
  line-height: 22px;
  margin-right: 10px;
  &:hover,
  &:focus {
    color: @platform-btn-primary-color !important;
  }
  &.internal-link {
    &:after {
      display: none !important;
    }
  }
}

.module-description {
  font-size: 1.6rem;
  line-height: 22px;
}
